
Member Nodes - Task #6815

MNDeployment # 3228 (Operational): NCEI - National Centers for Environmental Information

NODC: Verify MN Content and Services in Testing Environment

2015-02-03 18:28 - Laura Moyers

Status: Closed Start date: 2015-02-03

Priority: Normal Due date:  

Assignee: Mark Servilla % Done: 100%

Category:  Estimated time: 0.00 hour

Target version: Operational   

Story Points:    

Description

Verify System Metadata, Science Metadata, Data, and Resource Maps

History

#1 - 2016-03-26 03:56 - Dave Vieglais

- Status changed from New to In Progress

- Assignee set to Mark Servilla

- % Done changed from 0 to 30

#2 - 2018-04-05 16:53 - Amy Forrester

- % Done changed from 30 to 100

- Status changed from In Progress to Closed
